<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.sys.dao.SysUserExtendDao">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.sys.model.domian.SysUserExtend">
        <id column="user_id" property="userId" />
        <result column="user_type_code" property="userTypeCode" />
        <result column="user_type_name" property="userTypeName" />
        <result column="status" property="status" />
        <result column="create_by" property="createBy" />
        <result column="create_date" property="createDate" />
        <result column="update_by" property="updateBy" />
        <result column="update_date" property="updateDate" />
        <result column="remarks" property="remarks" />
    </resultMap>

</mapper>
